@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');
.clampline {
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.line2 {
    -webkit-line-clamp: 2;
}

.line3 {
    -webkit-line-clamp: 3;
}

.line4 {
    -webkit-line-clamp: 4;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #198754;
    text-decoration: none;
    cursor: pointer;
}

.list-items-category h6 a:hover {
    color: #fa8a0a;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    color: #333;
    line-height: 1.7rem;
}

.navbar>.container,
.header-nav>.container,
.bt-footer>.container, 
.section_brand>.container, 
.section_media>.container,
.news-categories>.container,
.specialist>.container,
.services-body>.container,
.wg-board-manager>.container,
.wrapper-content>.container {
    max-width: 1400px;
}
#header_top {
    background-image: url('images/bg-header.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    border-top: 3px solid #056F42;
}

.header-nav .pull-left {
    display: flex;
    align-items: center;
    padding: 20px 0px;
    height: 100%;
}

.header-nav .logo {
    margin-right: 10px;
}

.header-nav .pull-right {
    display: flex;
    flex-direction: row-reverse;
}

.time-work {
    background-color: #d9d9d93d;
    padding: 10px;
    border: 1px solid #056f42;
    border-radius: 0px 0px 10px 10px;
    margin-bottom: 10px;
}

.time-work h5 {
    color: #FFB803;
    font-size: 14px;
    font-weight: bold;
}

.time-work p i {
    color: #fff;
}

.time-work p {
    margin: 0px;
    color: #fff;
    font-weight: bold;
}

.time-work span {
    color: #FFF603;
}

.navbar-brand.logo {
    display: none;
}

.navbar.navbar-expand-lg {
    border-bottom: 1px solid #D6D6D6;
}

.navbar.navbar-expand-lg li a {
    color: #000000;
}

.btn-search-nav {
    background: #007f4957;
}

.nav-link.active:after {
    content: '';
    display: block;
    width: 100%;
    background: #30960b;
    height: 2px;
}

.slider-top {
   
}
.slider-top>.container {
    max-width: 100%;
}
.slider-top>.container>.row>.col-md-12 {
    padding-left: 0px;
    padding-right: 0px;
}
.owl-sliderbanner .owl-nav {
    display: none;
}

.owl-sliderbanner:hover .owl-nav {
    display: block;
}

.owl-sliderbanner .owl-nav button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
}

.owl-sliderbanner .owl-nav button span {
    font-size: 30px;
    width: 45px;
    height: 45px;
    background: #007f4838;
    display: flex;
    color: #fff;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.owl-sliderbanner .owl-prev {
    left: 10px;
}

.owl-sliderbanner .owl-next {
    right: 10px;
}

.owl-sliderbanner .owl-dots {
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: center;
}

.owl-sliderbanner .owl-dots button {
    width: 12px;
    height: 12px;
    background: #fff;
    border: 1px solid #198754;
    margin-right: 5px;
    border-radius: 50%;
}

.owl-sliderbanner .owl-dots button.active {
    background: #eeff04;
}

.box-header {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 6px;
    padding: 10px 0px;
    border-radius: 10px;
    border: 1px solid #095241;
}

.box-header img {
    width: 50px;
    height: 50px;
}

.box-header p {
    margin: 0px;
    padding: 8px 0px;
}

.box-header p a {
    font-size: 11px;
    color: #007F49;
    font-weight: bold;
    text-transform: uppercase;
}

.card-notification {
    background-color: #FAFAFA;
    padding: 15px 10px;
    text-align: justify;
    height: 90%;
}

.card-notification .card-title a {
    text-transform: uppercase;
    color: #007F49;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 16px;
}

.card-notification .card-title a::before {
    content: '';
    display: inline-block;
    height: 20px;
    background: #FFB803;
    width: 3px;
    margin-right: 5px;
}

.card-notification p {
    padding-bottom: 5px;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 5px;
}

.card-notification p:last-child {
    border-bottom: 0;
}

.news .card-title a {
    font-size: 20px;
    font-weight: bold;
    color: #30960b;
    text-align: justify;
}
.card-hover .card-title{
    color: #30960b;
    font-weight: bold;
}
.card-news-right .card {
    border-bottom: 1px solid #f2f2f2 !important;
    padding-bottom: 8px;
    margin-bottom: 5px;
    background-color: #f7f7f7;
}

.card-news-right .card:last-child {
    border-bottom: 0px !important;
}

.owl-services {
    margin-top: 20px;
}

.wg-services .services-body {
    background-image: url(../assets/images/bg-dich-vu.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    min-height: 210px;
}

.owl-services .card-items {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
}

.owl-services .card-items img {
    /* width: 33.3%; */
}

.services-body .card-title a {
    text-transform: uppercase;
    color: #fff;
}

.owl-services .owl-item .desc {}

.owl-services .owl-item .desc h6 {
    margin-top: 10px;
}

.owl-services .owl-item .desc h6 a {
    text-transform: uppercase;
    color: #007F49;
}

.owl-services .owl-nav button {
    position: absolute;
    top: 5px;
    bottom: 25px;
}

.owl-services .owl-nav button span {
    border-radius: 50%;
    background-color: #19875436;
    width: 44px;
    height: 44px;
    font-size: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 5px #00000057;
}

.owl-services .owl-nav button.owl-prev {
    left: -20px;
}

.owl-services .owl-nav button.owl-next {
    right: -20px;
}

.specialist {
    background: #057c741a;
    padding: 25px 0px;
}

.wg-board-manager  h5.card-category-title,
.wg-services h5.card-category-title,
.specialist h5.card-category-title {
    text-align: center;
    margin-bottom: 20px;
}

.wg-board-manager  h5.card-category-title a,
.wg-services h5.card-category-title a,
.specialist h5.card-category-title a {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #095241;
    font-weight: bold;
}

.wg-board-manager  h5.card-category-title  a::after,
.wg-services h5.card-category-title a::after,
.specialist h5.card-category-title a::after {
    content: '';
    display: block;
    height: 2px;
    background: #FFB803;
    width: 45px;
    margin-right: 5px;
    margin-top: 8px;
}

.wg-services h5.card-category-title a{
    color: #fff;
}

.card-item-specialist {
    text-align: center;
    align-items: center;
    padding: 15px 5px;
    height: 100%;
    border-radius: 20px;
    border: 0px;
}

.card-item-specialist img {
    width: 100px;
    height: 100px;
}

.card-item-specialist h5.card-title {
    margin-top: 10px;
    font-size: 1.1rem;
}

.card-items img {
    width: 100%;
}

.title-cat-bg {
    background: #30960b;
    background: linear-gradient(90deg, #30960b 0%, #ffffff0e 100%);
    padding: 5px;
    border-radius: 10px 0px 0px 10px;
}

.title-cat-bg a {
    color: #fff;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 1.0rem;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.title-cat-bg a::before {
    content: '';
    display: inline-block;
    height: 18px;
    background: #FFB803;
    width: 3px;
    margin-right: 5px;
}


/*--------------SUBPAGE-------------*/



.btn-zoom-font {
    margin-left: 15px;
    flex-direction: row;
}

.btn-zoom-font span {
    flex: 0 0 auto;
    width: auto;
}

.control_page a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 38px;
    padding: 2px 15px;
}

.btn-zoom-font span {
    font-size: 18px;
    border: 1px solid #f2f2f2;
    padding: 5px;
    border-radius: 50%;
    align-content: center;
    text-align: center;
    vertical-align: top;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.main-content-details {
    width: 100%;
}

    .main-content-details {
        
    }
    .main-content-control {
        flex: 0 0 auto !important;
        width: 8.33333333% !important;
    }
    .control_page {
        padding-right: 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: -webkit-sticky;
        position: sticky;
        top: 60px;
    }
    .control_page a.rounded-circle {
        width: 55px;
        height: 55px;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        flex-direction: column;
        margin: 10px 0px;
        border: 1px solid #f2f2f2;
    }
    .control_page .bg-grey {
        background: #fff;
    }
    .line-border {
        width: 70%;
        border-bottom: 1px solid #000;
        display: block;
        text-align: center;
        margin: 10px 0px;
    }
    .btn-zoom-font {
        display: flex;
        flex-direction: column;
        align-items: center;
        border: 1px solid #f2f2f2;
        border-radius: 240px;
        width: 55px;
        margin-left: 0px;
    }
    .btn-zoom-font .btn-addsub-font {
        font-size: 18px;
        margin: 20px 5px;
        border: 1px solid #f2f2f2;
        padding: 5px;
        border-radius: 50%;
        align-content: center;
        text-align: center;
        vertical-align: top;
        width: 32px;
        height: 32px;
        cursor: pointer;
    }
    .btn-zoom-font .btn-fontsize font:first-child {
        font-size: 22px;
    }
    .btn-zoom-font .btn-addsub-font {
        font-size: 18px;
        margin: 20px 5px;
        border: 1px solid #f2f2f2;
        padding: 5px;
        border-radius: 50%;
        align-content: center;
        text-align: center;
        vertical-align: top;
        width: 32px;
        height: 32px;
        cursor: pointer;
    }

.header-cate-title {
    display: flex;
    align-content: center;
}

.col-left-page .tit_header {
    text-transform: uppercase;
    text-align: left;
    margin: 20px 0px;
    font-size: 14px;
    font-weight: 600;
    padding: 0px;
}

.col-left-page .content-views {
    text-align: left;
    padding: 0px 35px;
    font-weight: 400;
    line-height: 30px;
}

.header-cate-title span.day_onecontent {
    font-size: 14px;
}

.col-left-page .content-views .titcontent {
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 40px;
    color: #1b1d2d;
    margin-bottom: 20px;
    text-align: justify;
}

.col-left-page .content-views .gr_image {
    margin-bottom: 35px;
    text-align: center;
}

.col-left-page .content-views .desc-content {
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    color: #555;
    margin-bottom: 44px;
    text-align: justify;
    font-size: 18px;
}


/*--------------END SUBPAGE-------------*/

.article-thumb {
    width: 100%;
    aspect-ratio: 3/2;
    position: relative;
    background: #f1f1f1;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    display: block;
}

.article-thumb img {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bt-footer {
    background-color: #30960b;
    background-image: url(../assets/images/bg-footer.jpg);
    background-repeat: no-repeat;
    margin-top: 0px;
    min-height: 100px;
    background-size: 100% 100%;
    padding-top: 20px;
}

.bt-copyright {
    background: #30660b;
    text-align: center;
    padding: 8px;
}

.bt-copyright p {
    margin: 5px 0px;
    color: #fff;
}

.footer_title h6 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.ft-fanpage-facebook h5 {
    margin-bottom: 10px;
}

.ft-social h5,
.ft-fanpage-facebook h5 {
    text-transform: uppercase;
    color: #fff;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.ft-social h5::before,
.ft-fanpage-facebook h5::before {
    content: '';
    display: inline-block;
    height: 18px;
    width: 3px;
    background-color: #fff603;
    margin-right: 5px;
}

.footer_title h5 {
    color: #fff603;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
}

.bt-footer-logo {
    padding: 8px 0px;
}

.footer_info p {
    margin: 5px 0px;
    color: #f2f2f2;
}

.footer_info p i {
    color: #f2f2f2;
}

.list-social .icon {
    border-radius: 50%;
    background: #ffffff14;
    width: 48px;
    height: 48px;
    text-align: center;
    padding: 5px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.list-social .icon i {
    color: #fff;
}

.ft-social .icon:hover i {
    color: #fff603;
}

.statics {
    background: #ffffff3d;
    padding: 8px 15px;
    color: #fff;
    font-weight: 600;
    border-radius: 10px;
    margin-top: 10px;
    display: inline-grid;
    width: 100%;
}

.statics p {
    margin: 5px 0px;
    text-transform: uppercase;
    font-size: 13px;
}

.statics p span {
    color: #fff603;
    font-weight: 700;
}

.content-video {
    position: relative;
}

.content-video {
    position: relative;
}

.content-video [rel="video_home"] {
    z-index: 2;
}

.btn-play-video {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    bottom: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-play-video img {
    opacity: 0.5;
}

.btn-play-video:hover img {
    opacity: 1;
}

.owl-gallery .owl-dots {
    position: absolute;
    width: 100%;
    bottom: 5%;
    display: flex;
    justify-content: center;
}

.owl-gallery .owl-dots .owl-dot.active {
    background: #023414;
}

.owl-gallery .owl-dots .owl-dot {
    background: #c9c9c9;
    width: 12px;
    height: 12px;
    margin: 5px;
    border-radius: 50%;
}

.sticky-top {
    position: relative !important;
}

.sticky-top-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
    opacity: 1;
    width: 100%;
    background: #fff !important;
    box-shadow: 2px 4px 10px 0px #31473e66;
}

.desc-gallery .img-items {
    position: relative;
}

.desc-gallery .desc-title-img {
    position: absolute;
    bottom: 5%;
    text-align: center;
    padding: 10px;
    width: 100%;
}

.breadcrumb {
    background: #f3f3f3;
    margin-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-radius: 0.25rem;
    padding-left: 10px;
    padding-right: 10px;
}

.breadcrumb li {
    padding: 5px 0px;
}
.breadcrumb li:last-child a{
    font-weight: bold;
    color: #30960b;
}
.main-content-details .content-details img {
    width: 100%;
}

.main-content .desc-content {
    padding-bottom: 10px;
    white-space: pre-wrap;
    margin-top: 10px;
    text-align: justify;
}

.main-content .content-details {
    text-align: justify;
}

.box-search {
    display: none;
    position: absolute;
    z-index: 99;
    right: 0px;
    background: #018f87;
    padding: 5px;
    bottom: -170%;
    flex-direction: row;
    align-items: center;
    border-radius: 5px;
}

.box-search input {
    width: 250px;
    height: 24px;
}

.box-search.active {
    display: flex;
}

.slbar_items h5,
.slbar_items h5 a {
    color: #007F49;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.slbar_items h5::before {
    content: '';
    display: inline-block;
    height: 18px;
    width: 2px;
    background: #FFB803;
    margin-right: 5px;
}

.slbar_items .list_items .card-body {
    text-align: justify;
}

.slbar_items .list_items .card:last-child {
    border-bottom: 0px;
}

.content_document {
    margin: 20px 0px;
}

.beTable {
    border: 1px solid #ccc;
}

.beTable td {
    padding: 8px;
}

a.tooltip:hover {
    text-decoration: none;
}

a.tooltip {
    outline: none;
    opacity: 1;
    width: 100%;
    text-align: center;
    position: relative;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: .875rem;
    word-wrap: break-word;
    opacity: 0;
}

a.tooltip span {
    display: none;
    position: absolute;
    color: #111;
    border: 1px solid #DCA;
    background: #fffAF0;
    width: 600px;
    left: 112%;
    top: -150%;
}

a.tooltip:hover span {
    display: block;
}

.callout {
    z-index: 9999;
    position: absolute;
    top: 30px;
    border: 0;
    left: -12px;
}

table.tbl_tooltip {
    width: 100%;
}

.tbl_tooltip .header {
    background: none !important;
    border: none !important;
    line-height: 25px !important;
    padding: 5px !important;
    white-space: nowrap;
}

.tbl_tooltip tr td {
    text-align: left;
}

.tbl_tooltip tr td:first-child {
    padding-left: 15px !important;
    width: 10%;
    white-space: nowrap;
    font-weight: normal;
}

.contact-info {
    padding: 20px 15px;
    margin: 8px 0px;
    background: #f9f9f9;
    border-radius: 10px;
}

.contact-info p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.contact-info p:last-child {
    margin-bottom: 0px;
}

.contact-info p i {
    color: #098a84d6 !important;
    margin-right: 10px;
}

.breadcrumb i.fa-home {
    color: #bdbdbd;
}

.lienket_ngoai ul {
    padding: 0px;
}

.lienket_ngoai ul {
    padding: 0px;
}

.lienket_ngoai ul li {
    list-style: none;
}
.nav-item-home .fa-home{
    color: #30960b;
    font-size: 20px;
}
.nav-item-home img {
    width: 32px;
    height: 32px;
}

form#frmsearch {
    position: relative;
}

.siderbar_right {
    position: relative;
    height: 100%;
}

.sticky-body .slidebar_right_news {
    background-color: #fff;
    margin-bottom: 2rem !important;
}

#frmsearch .input-box-search {
    opacity: 0;
    transition: ease-in 0s;
    border: 0;
}

#frmsearch .input-box-search.active {
    opacity: 1 !important;
    border: 1px dashed #029289 !important;
}

.search .tieude {
    margin: 10px 0px;
}

.search .tieude h4 {
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0px;
    display: block;
}

.wrapper-content .card-body .card-title,
.wrapper-content .card-news-lager .card-desc {
    text-align: justify !important;
    margin-top: 0.5rem;
}

.control_page i {
    color: #198754;
    font-size: 18px;
}

.related_details h4 span:before {
    content: '';
    display: inline-block;
    width: 2px;
    height: 15px;
    background: #FFB803;
    margin-right: 5px;
}

.related_details h4 {
    border-bottom: 2px solid #f2f2f2;
    padding-bottom: 5px;
    margin-top: 10px;
    color: #007f49;
}

.header-cate-title h4 {
    text-align: justify;
    font-size: 30px;
    color: #30960b;
}

.pagenum {
    padding: 10px 0px;
    margin-top: 10px;
    border-top: 1px solid #e9e9e9;
}

.image-avata .img-avata {
    width: 100%;
}

.news_details .news_desc {
    text-align: justify;
}

.news_details img {
    width: 100%;
}

.list-search .news_details {
    margin-top: 0px !important;
}

.contact-info-unit h5 {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
}

.contact-info-unit h6 {
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.contact-info-unit {
    margin-bottom: 10px;
}

.contact-form-info .box-info {
    background: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
    border: 2px solid #dfdfdf;
}

#googleMap_Address {
    width: 100%;
    height: 350px;
}

.info-map {
    line-height: 22px;
    font-weight: 600;
}

.info-map {
    line-height: 22px;
    font-weight: 600;
}

.info-map .name_title {
    font-weight: 700;
    color: #023414;
}

.contact-header {
    display: none;
}

.wg-board-manager {
    background-color: #F6F7FB;
    padding: 15px 0px;
}

.owl-board-manager .card-title,
.board-manager .card-title {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.owl-board-manager .card-text p,
.board-manager .card-text p {
    margin: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    border: none;
}

.owl-board-manager .card-text p:nth-child(1),
.board-manager .card-text p:nth-child(1) {
    text-transform: uppercase;
}

.owl-board-manager .card-text p:nth-child(2),
.board-manager .card-text p:nth-child(2) {
    font-weight: bold;
    text-transform: uppercase;
}

.owl-board-manager .card-text p:nth-child(3),
.board-manager .card-text p:nth-child(3) {
    color: #198754;
}

.yhy-append-wrap {
    position: fixed;
    bottom: 0;
    left: 0;
}

.footer_logo img {
    width: 75px;
}

.logo img {
    width: 75px;
}

.card-catepage .card-title a {
    line-height: 1.5rem;
}


.slbar_items .list_items .card:hover,
.news-categories .item-categories .card-items:hover,
.card-news-right .card:hover,
.main-content .card:hover {
    /* background-color: #198754;
    color: #fff !important; */
}

.slbar_items .list_items .card:hover .card-title,
.news-categories .item-categories .card-items:hover .card-desc a,
.card-news-right .card:hover  .card-title,
.main-content .card:hover .card-title a{
    color: #fff !important;
}

.list_cat .card .card-body,
.related_details .card .card-body,
.card-catepage .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.list_cat_content .card-catepage,
.list_cat .card ,
.card-catepage  .card ,
.related_details .card {
    height: 100%;
    background-color: #f7f7f7;
}

.main-content .card .article-thumb,
.list_cat_content .card-catepage .article-thumb{
    background-color: transparent;
    margin-bottom: 0px;
}

.main-content .card:hover .card-body .btn-viewmore a{
    border-color: #fff;
    color: #fff;
}

/* .specialist .row-cols-sm-3{
    display: grid;
    grid-template-columns: repeat(30, 1fr);
    gap: 10px;
}
.specialist .row-cols-sm-3 .mb-3{
    width: 100%;
}

.specialist .row-cols-sm-3 .mb-3:nth-child(-n+5) {                
    grid-column: span 6;
    justify-content: center;
    display: flex;
  }

.specialist .row-cols-sm-3 .mb-3:nth-child(n+6) {
    grid-column: span 5;
    justify-content: center;
    display: flex;
}

.specialist .row-cols-sm-3 .mb-3 .card{
    background-color: #fff;
    width: 187px;
}
 */

 .specialist .row-cols-sm-3 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;            /* Khoảng cách giữa các item */
    justify-content: center; /* Canh giữa cả 2 hàng */
    width: 100%;
  }

  .specialist .row-cols-sm-3 .mb-3 {
        width: 15%;
  }

  .specialist .row-cols-sm-3 .mb-3 .card {
    /* Kích thước cố định cho tất cả item */
    width: 187px;     
    background: #fff;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Ngắt dòng: Ép item thứ 6 phải xuống hàng mới */
  .specialist .row-cols-sm-3 .mb-3 .card:nth-child(6) {
    break-before: always; /* Hỗ trợ một số trình duyệt */
    margin-left: 0;
  }
  
  /* Thủ thuật để ngắt dòng chuẩn xác 5-6 */
  .specialist .row-cols-sm-3::before {
    content: "";
    width: 0;
    flex-basis: 100%;
    order: 0;
  }
  /* Sắp xếp lại thứ tự để item 1-5 ở trên, item 6-11 ở dưới */
  .specialist .row-cols-sm-3 .mb-3 .card:nth-child(-n+5) { order: -1; }
  .specialist .row-cols-sm-3 .mb-3 .card:nth-child(n+6) { order: 1; }
  



.related_details .article-thumb {
    background-color: transparent;
    margin-bottom: 0px;
}
.article-thumb .img_thumnail {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.card-video{
    cursor: pointer;
}
.card-video>a{
    padding: 10px;
    position: relative;
    
}

.btn-play{
    height: 100%;
    width: 100%;
}
.card-video .card-body{
   padding-top: 0px;
}
.btn-play i {
    font-size: 28px;
    color: #f00;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    width: 32px;
    height: 32px;
}


.item-categories .card-items {
    background-color: #f7f7f7;
    border: 1px solid #efefef;
    border-radius: 10px;
}

.item-categories .card-items .article-thumb img{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.news>h5.card-title {
    text-align: center;
}
.news>h5.card-title a{
    text-transform: uppercase;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #095241;
    font-weight: bold;
}

.news>h5.card-title a::after {
    content: '';
    display: block;
    height: 2px;
    background: #FFB803;
    width: 45px;
    margin-right: 5px;
    margin-top: 8px;
}

.news-categories .card-desc a {
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 55px;
    text-transform: uppercase;
    color: #30960b;
    font-weight: bold;
}

.main-content .wg_6364d3f0f495b6ab9dcf8d3b5c6e0b01{
    display: grid;
    grid-template-columns: 1fr 1fr; /* Chia 2 cột đều nhau */
    gap: 30px; /* Khoảng cách giữa các khối (Grap) */
    max-width: 1200px;
    margin: 0px auto;
    padding: 10px;
}

.wg_6364d3f0f495b6ab9dcf8d3b5c6e0b01 .card {
    background-color: #30960b0f;
}
.wg_6364d3f0f495b6ab9dcf8d3b5c6e0b01 .card .card-body{
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wg_6364d3f0f495b6ab9dcf8d3b5c6e0b01 .card:hover .card-body{
    background-color: transparent !important;
   
}

.wg_6364d3f0f495b6ab9dcf8d3b5c6e0b01 .card:hover .card-body .card-text p{
    color: #fff !important;
}
.card-item0 {
    grid-column: 1 / span 2; /* Trải dài từ cột 1 qua 2 cột */
    justify-self: center;   /* Căn giữa khối */
    width: 50%;             /* Độ rộng khối trên (tùy chỉnh) */
}
.card-item1,
.card-item2 {
    width: 100%;
}

.main-content .board-manager .card:hover {
    background-color: transparent;
}

.main-content .board-manager .card:hover .card-body .card-text p{
    color: #333 !important;
}

.page-cat-content-2 .news_line_top,
.page-cat-content-2 .control_page {
    display: none !important;
}

.page-cat-content-2 .header-cate-title h4{
    font-size: 48px !important;
    text-align: center;
}

.page-cat-2 .title-list-cat {
    display: none;
}

.page-cat-content-2 .header-cate-title h4{
    text-align: left;
    color: #30960b;
}

.main-content .title-list-cat {
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
    color: #30960b;
}

#cke_pastebin {
    position: inherit !important;
    width: inherit !important;
    height: inherit !important;
    overflow: inherit !important;
}

.board-manager-body .card .card-text p:nth-child(2) {
    font-size: 15px;
}

.col-left-page {
    min-height: 420px;
}

.pagenum .page a {
    padding: 3px 8px;
    border: 1px solid #c7c6c6;
    margin: 5px;
    border-radius: 5px;
}

.pagenum .page a.current {
    border: 1px solid #30960b;
    background-color: #30960b ;
    color: #fff;
}

.card-hover{
  background-color: #f0f0f0; /* Màu nền gốc */
  position: relative; /* Quan trọng: Để lót ::before bên trong */
  overflow: hidden; /* Quan trọng: Giữ hiệu ứng không tràn ra ngoài card */
  cursor: pointer;
  transition: all 0.5s ease;
  box-sizing: border-box;
}

.card-hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #30960b 0%,  #30960b 100%);
    transform: translateY(100%);
    opacity: 0;
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.6s ease;
    z-index: 1;
  }

  .card-hover:hover::before {
    transform: translateY(0); /* Trượt về vị trí cũ */
    opacity: 1; /* Hiện từ từ khi hover */
  }
  
  /* 4. Đảm bảo chữ nổi lên trên nền màu */
  .card-content {
    position: relative;
    z-index: 2; /* Nằm trên lớp overlay */
    color: #333;
    transition: color 0.5s ease;
  }
  .card-hover .card-content .card-title a{
    color:#30960b;
  }
  .card-hover:hover .card-content .card-title a,
  .card-hover:hover .card-content .card-body .card-title,
  .card-hover:hover .card-content {
    color: #fff; /* Đổi màu chữ khi nền tối */
  }

  .card-hover:hover .card-content  .btn-viewmore a{
    color: #fff !important;
    border-color: #fff !important;
}

.page-cat-2 .pagenum {
    display: none;
}

